.callToAction .callToActionWithImage {
    min-height: 500px!important;
}
/* 
.callToAction .btn {
    font-size: 26px!important;
    padding-top: 18px!important;
    padding-bottom: 26px!important;
} */


/* .callToAction .mainHeadline {
    padding: 150px 0 20px 0!important;
    font-size: 2.5em!important;
} */

.mainHeadline {
    line-height: 36px!important;
}

.callToActionWithImage {
    background-image: url(/resources/tlo/img/homepage/banner/TLOxp-hero-D-background02012017.jpg);
}

@media (max-width: 767px) {
    .callToAction div.mainHeadline {
        font-size: 2em;
    }

    .callToAction .btn {
        font-size: 16px!important;
        padding-top: 14px!important;
        padding-bottom: 18px!important;
    }
}

@media (min-width: 768px) {
    .callToAction div.mainHeadline {
        font-size: 2em;
    }

    .callToAction .btn {
        font-size: 1em;
        padding-top: 7px;
        padding-bottom: 17px;
    }
}

@media (min-width: 1200px) {
    .callToAction div.mainHeadline {
        font-size: 3em;
    }

    .callToAction.callToActionWithImage{
        height: 500px;
        padding: 45px 0 15px 0;
        background-position: top;
    }

    .callToAction .btn {
        font-size: 1.5em;
        padding-top: 10px;
        padding-bottom: 17px;
    }
}


/* Other Stuff */

.featureCarouselWrapper {
    padding-top: 20px;
}

.featureCarouselWrapper .carousel .carousel-inner .item .carouselContent p {
    margin: 11px 0 78px 0;
}

.featureCarouselWrapper .carousel .carouselHeading {
    display: none;
}

@media (min-width: 767px) and (max-width: 767.9px) {
.featureCarouselWrapper .carousel .carousel-inner .item .carouselContent p {
    margin: 1.5em auto;
    font-size: 1.3em;
    line-height: 1.5em;
    border-top: none;
    width: 70%;
}

.featureCarouselWrapper .carousel .carousel-inner .item .carouselContent .carouselHeadline {
    font-weight: normal;
    font-size: 1.7em;
}

#featuresCarousel {
    padding-top: 3em;
}

.callToAction.callToActionWithImage {
    background-position: 100%;
    height: 45vh;
}

.callToAction div.mainHeadline {
    padding: 85px 15px 30px 15px;
    font-size: 2em;
}

.callToAction .btn {
    font-size: 1em;
}
}

@media (min-width: 768px) {
    .featureCarouselWrapper {
        padding-bottom: 0px;
    }
}
